@charset "UTF-8";
.profile-area {
	height: 400px;
	width: 900px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #322d28;
	border-bottom-color: #322d28;
	background-color: #090909;
	background-image: url(../images/prof_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.profile-area dl {
	margin: 0px;
	padding-top: 38px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 70px;
	font-size: 12px;
	line-height: 30px;
	color: #7F7E7A;
}
.profile-area dl dt {
	float: left;
	width: 120px;
	letter-spacing: 0.1em;
}
.profile-area dl dd {
	margin-left: 120px;
	letter-spacing: 0.1em;
	verdana
}
.dan {
	padding-top: 15px;
}
.profile-area dl dd a {
	text-decoration: underline;
	color: #7F7E7A;
}


.link-area h3 {
	background-image: url(../images/bookmarks_title.gif);
}
.link-area ul {
	font-size: 11px;
	line-height: 24px;
	verdana
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
}
.link-area li {
	float: left;
	width: 205px;
	padding-right: 10px;
	padding-left: 10px;
}
.link-area a {
	text-decoration: none;
	display: block;
	height: 26px;
	width: 205px;
}
.link-area a:link {
	color: #161411;
}
.link-area a:visited {
	color: #161411;
}
.link-area a:hover {
	background-color: #504a43;
}
